header{
  padding: 20px 0 20px 0;
  background: #fff;
}
.header-menu {
  gap: 25px;
}
.header-menu a {
  color: #1C293C;
  text-transform: capitalize;
  font-size: 18px;
  padding: 0;
  font-family:  "Inter Medium";
  position: relative;
}
.header-menu a:hover,
.header-menu li.current-menu-item a {
  color: var(--main-color);
}
.header-menu li.current-menu-item a:after {
  transition: .4s;
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: transparent;
  bottom: -4px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
}
.header-menu a:hover:after,
.header-menu li.current-menu-item a:after {
  width: 100%;
  background: var(--main-color);
  opacity: 1;
}
.btn-header {
  width: 157px;
  height: 40px;
  background: var(--main-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 3px 6px #1F2E3E29;
  border-radius: 6px;
  font-size: 15px;
}
.landing-section {
  height: 700px;
}
.geek-title {
  font-size: 65px;
}
.btn {
  width: 160px;
  height: 50px;
  font-size: 16px;
  font-family:  "Inter Medium";
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-title {
  font-family: var(--secondary-font-bold);
  font-size: 45px;
  color: #1F2E3E;
}
.above-title {
  color: #1F2E3E;
  font-size: 15px;
  margin-bottom: 10px;
}
.gray-2 {
  color: #4E4E4E;
}
.black-2 {
  color: #1C293C;
}
.clients-num .num {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  font-size: 31px;
}
.btn.btn-white {
  background-color: #fff;
  border: 1px solid var(--main-color);
  color: var(--main-color);
}
.btn.btn-white:hover {
  background: var(--main-color);
  color: #fff;
}
.btn.btn-transparent {
  background-color: transparent;
  border: 1px solid var(--main-color);
  color: var(--main-color);
}
.btn.btn-transparent:hover {
  background: var(--main-color);
  color: #fff;
}
.blur-title:before {
  content: attr(val);
  font-family: var(--secondary-font-bold);
  font-size: 120px;
  color: #499F93;
  position: absolute;
  z-index: 0;
  opacity: .09;
  transform: translateY(-40px);
}
.blur-title.--style:before {
  transform: translateY(-70px);
  left: 0;
  right: 0;
}
.grey-2 {
  color: #F6F6F7;
}
.slide-text {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 100%;
  padding: 0 20px;
}
.slide-text:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent linear-gradient(0deg, #1C293C 0%, #1F2E3E5E 100%) 0% 0% no-repeat padding-box;
  mix-blend-mode: multiply;
  opacity: 0.79;
  z-index: 0;
}
.services-slider .swiper-slide:hover .slide-text{
  top: 0;
}
.services-slider .swiper-slide:hover .slide-title {
  opacity: 0;
  bottom: -100px;
}
.slide-title {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: calc(100% - 40px);
}

.slider-arrows span{
  position: absolute;
  left: -30px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 40px;
}
.slider-arrows .left {
  transform: rotate(180deg);
}
.slider-arrows .right {
  left: auto;
  right: -30px;
}
.dots-slider .swiper-pagination {
  position: unset;
}
.dots-slider .swiper-pagination span {
  border-radius: 0;
    width: 46px;
    height: 3px;
    background: #1C293C;
    opacity: 0.78;
    transition: .4s;
}
.dots-slider .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--main-color);
  opacity: 1;
}
.view-all-btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.services-section {
  padding-bottom: 140px;
}
.main-bg-soft {
  background-color: #E9F2F1;
}
.why-us-section .left-side {
  margin-top: -110px;
}
.why-us-section .blur-title:before {
  white-space: nowrap;
  font-size: 73px;
  left: -10%;
  transform: translateY(-60px);
}
.certificates-section .blur-title:before {
  transform: translateY(-22px);
  font-size: 70px;
}
.foot-title {
  font-size: 20px;
  margin-bottom: 20px;
  font-family: var(--secondary-font-semi);
}
.services-col .links {
  gap: 10px;
}
.services-col .links li, .services-col .links > a {
  width: 48%;
  color: #fff;
}
.footer {
  background: transparent linear-gradient(266deg, #499F93 0%, #1F2E3EED 100%) 0% 0% no-repeat padding-box;
}
.services-col {
  width: 58%;
  padding-left: 60px;
  position: relative;
  align-self: baseline;
}
.line-col:before,.line-col:after {
  content: '';
  background-color: #fff;
  opacity: .3;
  width: 1px;
  height: 110%;
  position: absolute;
  left: 15px;
  top: 0;
}
.line-col:after {
  left: auto;
  right: 20px;
}
.second-footer {
  background-color: #2E3C4B;
}
.social-box a {
  width: 35px;
  height: 35px;
  background-color: #3a4756;

}
.banner-section {
  height: 380px;
}
.play-icon-video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.w-58 {
  width: 58%;
}
.we-help-section .num {
  position: absolute;
  top: -22px;
  left: 0px;
  min-width: 45px;
  min-height: 45px;
  border: 1px solid #fff;
}
.we-help-section .acc-head,.we-help-section .acc-body {
  padding-left: 20px;
}

.we-help-section .acc-item .text {
  padding: 25px 20px 15px 25px;
  background-color: #fff;
}
.we-help-section .acc-head.active .text{
  background-color: var(--main-color);
}
.we-help-section .acc-head.active .text p {
  color: #fff;
}
.we-help-section .acc-body p{
  padding: 13px 20px 15px 25px;
}
.acc-head:after {
  content: '';
  position: absolute;
  background: url(../images/acc-down.svg) no-repeat;
  width: 20px;
  height: 11px;
  right: 10px;
  top: 29px;
  margin: auto;
  background-size: contain;
  transition: .4s;
  transform: rotate(180deg);
  filter: invert(1);
}
.we-help-section .acc-head.active:after {
  filter: invert(0);
  transform: rotate(0deg);
}
.we-help-section {
  background-color: rgb(237 239 238 / 46%);
}
.service-item:before {
  content: '';
  background: transparent linear-gradient(0deg, #1C293C 0%, #568B83 100%) 0% 0% no-repeat padding-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  mix-blend-mode: multiply;
  transition: .4s;
  pointer-events: none;
}
.service-item:hover:before {
  opacity: 0.84;
}
.service-item .text {
  position: absolute;
  bottom: 0;
  background-color: rgb(28 41 60 / 76%);
}
.service-item:hover .text {
  background: transparent;
}
.service-item:hover .-to-color {
  color: var(--main-color);
}
.services-links .--box {
  row-gap: 12px;
}
.services-links .--box a {
  font-size: 16px;
  color: #4E4E4E;
  position: relative;
  width: 45%;
}
.services-links .--box a:before {
  content: '';
  background:url(../images/arrow-green.svg) no-repeat;
  width: 7px;
  height: 14px;
  background-size: contain;
  margin-right: 10px;
  display: inline-block;
  top: 2px;
  position: relative;
}
.our-services-section .service-item {
  min-width: 400px;
  width: 100%;
}
.our-services-section .box-1 {
  column-gap: 5%;
}
.info-section {
  background-color: #F5F6F7;
}
.member-social {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 40px;
}
.member-social a {
  min-width: 40px;
  min-height: 40px;
  top: 700%;
  position: relative;
  opacity: 0;
  visibility: hidden;
}
.team-member .member-social a:nth-of-type(2) {
  transition-delay: .05s;
}
.team-member .member-social a:nth-of-type(3) {
  transition-delay: .1s;
}
.team-member .member-social a:nth-of-type(4) {
  transition-delay: .15s;
}
.team-member:hover .member-social a {
  top: 0;
  opacity: 1;
  visibility: visible;
}
.grid-6 {
  display: grid;
  gap: 25px;
}
.grid-6 {
  grid-template-columns: repeat(6, 1fr);
}
.contact-info-box figure {
  min-width: 45px;
}
.contact-page-section .right-side {
  box-shadow: -9px 10px 79px #60606024;
}
.form-group input,.form-group textarea {
  width: 100%;
  min-height: 54px;
  background-color: rgb(239 239 239 / 51%);
  border: 0;
  font-size: 15px;
  padding: 10px;
}
.form-group input::placeholder, .form-group textarea::placeholder {
  color: rgb(51 51 51 / 76%);
}
.contact-page-section .right-side {
  padding-left: 40px;
  padding-right: 40px;
}
.form-group .btn-submit {
  width: 100%;
  background: var(--main-color);
  color: #fff;
  border: 0;
  height: 50px;
  cursor: pointer;
}
.close-modal-icon {
  width: 40px;
}
.map-iframe iframe{
  width: 100%;
  height: 500px;
  border: 0;
}
@media (max-width: 1024px) {
  .grid-3-t {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-2-t {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-1-t {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 767px) {
  .grid-1-p {
    grid-template-columns: repeat(1, 1fr);
  }
  .grid-2-p {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-3-p {
    grid-template-columns: repeat(3, 1fr);
  }
  .blur-title:before {
    white-space: normal;
    font-size: 60px;
  }
  .geek-title {
      font-size: 35px;
  }
  .about-section .right-side .imgs img{
    height: auto;
  }
  .about-section .right-side .one {
    width: 37%;
  }
  .mt-80-p {
    margin-top: 80px;
  }
  .section-title {
    font-size: 26px;
  }
  .landing-section {
    height: auto;
}
.blur-title.--style:before {
  transform: translateY(-35px);
}
.arrow-0-p .slider-arrow {
  display: none;
}
.view-all-btn {
  position: relative;
}
.services-section {
  padding-bottom: 70px;
}
.h-auto-p {
  height: auto;
}
.align-self-p {
  align-self: baseline;
}
.why-us-section .left-side {
  margin-top: -80px;
}
.why-us-section .blur-title:before {
  white-space: normal;
  font-size: 40px;
  left: 0;
  transform: translateY(-30px);
}
.certificates-section .blur-title:before {
  transform: translateY(-16px);
  font-size: 25px;
}
.line-col:before, .line-col:after {
  content: none;
}
.services-col .links li, .services-col .links > a {
  width: 100%;
}
.form-modal {
  padding: 0;
}
.form-modal .modal-body {
  padding: 20px;
}
.banner-section {
  height: auto;
  min-height: 150px;
  background-position: center;
  padding-top: 40px;
  padding-bottom: 40px;
}
.play-icon-video {
  width: 55px;
}
.vision-section .left-side {
  margin-top: -60px;
}
.our-services-section .service-item {
  min-width: auto;
}
.our-services-section .service-item .main-img {
  height: auto;
  min-height: 460px;
}
.services-links .--box a {
  width: 100%;
}
.team-member figure > img,.partners-section .box img {
  height: auto;
}
.partners-section .box img {
  width: 100%;
}
.partners-section .box {
  gap: 15px;
}
.contact-page-section .right-side {
  padding-left: 25px;
  padding-right: 25px;
}
.map-iframe iframe {
  height: 370px;
}
}
